import IBIZAPPEXTENDEDITOR_zh_CN_Base from './ibizappextendeditor_zh_CN_base';

function getLocaleResource(){
    const IBIZAPPEXTENDEDITOR_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZAPPEXTENDEDITOR_zh_CN_Base(), IBIZAPPEXTENDEDITOR_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;